 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/ACCMENTORCOACHING3.png');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1013px;
}

.u-section-1 .u-social-icons-1 {
  height: 51px;
  width: 127px;
  min-width: 94px;
  margin: 76px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 469px 338px 0 64px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 97px auto 60px 64px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%, 86.59% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 482px;
    margin-right: 240px;
    margin-left: 33px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 83px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-right: 117px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.8125rem;
    padding: 15px 54px 15px 53px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.4;
  width: 867px;
  margin: 191px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  width: 889px;
  margin: 88px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 489px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 400px;
  margin-top: 45px;
  margin-bottom: 45px;
  margin-left: 0;
  width: 1685px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-1 {
    width: 1040px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 490px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #fef0e5);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1785px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1130px;
  margin: 59px 0 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 652px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 19px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 652px;
  background-image: url("images/Untitleddesign-2026-09-06T172750.053.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  --bottom-left-radius: 40px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 1000px;
  background-image: url("images/Untitleddesign-2026-09-06T172921.682.png");
  background-position: 50% 50%;
  --radius: 40px;
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 1000px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 31px 2px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 20px auto 0 1px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1598px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 14px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-4 .u-image-1 {
    --radius: 40px;
    min-height: 542px;
  }

  .u-section-4 .u-image-2 {
    min-height: 831px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 831px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2331px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin: 123px auto 50px -20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 792px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 38px;
    margin-left: 28px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 38px auto -90px 15px;
  }

  .u-section-4 .u-image-1 {
    min-height: 781px;
  }

  .u-section-4 .u-image-2 {
    min-height: 764px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 1352px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 138px;
    margin-right: 353px;
    margin-left: -324px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -177px;
    margin-right: 0;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3720px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 395px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -293px;
    margin-right: 66px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin: 54px 0 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 884px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    order: 0;
    min-height: 1122px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    order: 1;
    min-height: 852px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -68px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 29px;
    margin-right: 20px;
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2917px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 252px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-4 .u-image-1 {
    min-height: 557px;
  }

  .u-section-4 .u-image-2 {
    min-height: 707px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -69px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 30px;
    margin-right: 0;
    margin-left: 1px;
  }
} .u-section-5 {
  min-height: 1259px;
}

.u-section-5 .u-image-1 {
  height: 865px;
  object-position: 0% 13.83%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-1 {
  width: 550px;
  margin: -723px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 991px;
  --gap: 27px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 0 auto 0 15px;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px 12px 0;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  font-style: normal;
  margin: 36px 12px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  letter-spacing: 3px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -171px auto 60px calc(((100% - 1140px) / 2));
  padding: 16px 10px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1448px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -505px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-repeater-1 {
    min-height: 973px;
    grid-gap: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-5 .u-btn-1 {
    margin: 21px calc(((100% - 940px) / 2)  + 58px) 36px auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    object-position: 59.45% 50%;
  }

  .u-section-5 .u-list-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-repeater-1 {
    min-height: 530px;
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    grid-gap: 100px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 11px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 11px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 35px;
    margin-right: calc(((100% - 720px) / 2)  + 58px);
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    object-position: 43.1% 50%;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 7px;
    margin-left: 7px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 7px;
    margin-left: 7px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1021px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -94px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(214, 172, 78, 1), rgba(214, 172, 78, 1)), url('images/Untitleddesign-2023-02-08T130623.432.png'), linear-gradient(to bottom, rgba(191, 169, 139, 1), rgba(191, 169, 139, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 302px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 86px 108px 60px 72px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 28px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 72px;
    margin-right: 1px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: 30px;
  }
}.u-block-fd16-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-fd16-3 {
  position: absolute;
  left: 0;
}

.u-block-fd16-4 {
  position: absolute;
  right: 0;
}

 .u-section-7-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/photo-1556484687-30636164638b.jpeg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-7-1 .u-sheet-1 {
  min-height: 824px;
}

.u-section-7-1 .u-list-1 {
  width: 795px;
  margin: 127px 148px 60px auto;
}

.u-section-7-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 632px;
  --gap: 27px;
  grid-auto-columns: 100%;
}

.u-section-7-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  background-size: cover;
}

.u-section-7-1 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-7-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px 12px 0;
}

.u-section-7-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  font-style: normal;
  margin: 31px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-7-1 .u-list-1 {
    margin-top: 145px;
    margin-right: 61px;
    margin-bottom: 42px;
  }

  .u-section-7-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-7-1 .u-list-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-7-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-7-1 .u-list-1 {
    width: 540px;
  }

  .u-section-7-1 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-7-1 .u-list-1 {
    width: 340px;
  }

  .u-section-7-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-8 .u-sheet-1 {
  min-height: 441px;
}

.u-section-8 .u-text-1 {
  line-height: 2;
  font-size: 1.25rem;
  width: 889px;
  margin: 102px auto 0;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 55px auto 26px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: 800px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
    margin-top: 60px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 60px;
    margin-bottom: 22px;
    margin-left: -50px;
    padding-right: 10px;
    padding-left: 10px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 313px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 51px;
  margin-bottom: 18px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 244px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 44px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 201px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 616px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-9 .u-image-1 {
    width: 344px;
    height: 204px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-9 .u-image-2 {
    width: 344px;
    height: 204px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-9 .u-image-3 {
    width: 344px;
    height: 204px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-9 .u-image-4 {
    width: 344px;
    height: 204px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-9 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-9 .u-image-1 {
    width: 336px;
    height: 199px;
  }

  .u-section-9 .u-image-2 {
    width: 336px;
    height: 199px;
  }

  .u-section-9 .u-image-3 {
    width: 336px;
    height: 199px;
  }

  .u-section-9 .u-image-4 {
    width: 336px;
    height: 199px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 517px;
}

.u-section-10 .u-image-1 {
  width: 382px;
  height: 382px;
  margin: 61px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 66px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 47px;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 340px;
  }
}